RubyGems Navigation menu

spree_core 1.0.6

Required dependency for Spree

Gemfile
          gem 'spree_core', '~> 1.0.6'
  
  
  
  
  
  
  

install
          gem install spree_core -v 1.0.6
  
  
  
  
  
  
  

Total downloads 265,005

For this version 1,110

Show all versions (114 total)

Required Ruby Version: None

Links: